/*----------------------------------------------------
	
	SCREEN.CSS
	
	SITE: http://www.farmeducation.co.uk
	CREATED: Fri 17.09.10 @ 15:02
	AUTHOR: Kean Richmond
	
----------------------------------------------------*/

/*----------------------------------------------------

	RESET.CSS
	
	CREATED: Wed 19.12.07 @ 11:09 a.m.
	AUTHOR: Kean Richmond
	
----------------------------------------------------*/


html, *						{margin:0; padding:0;}
 
h1,h2,h3,h4,h5,h6 			{font-size:100%; font-weight:normal;}

fieldset,
iframe,
img							{border:0;}

table 						{border-collapse:collapse; border-spacing:0;} 
th							{font-style:normal; font-weight:normal; text-align:left;} 

ol,ul 						{list-style:none;}

cite						{font-style:normal;}

a							{outline:none;}


/*--- 00. Common Elements ---------------------------------------------------------------------------*/

body						{background:#800; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:62.5%;}

a							{color:#F9FF63;}
a:hover						{text-decoration:none;}

/*--- 01. Heading ---------------------------------------------------------------------------*/

h1							{font-size:3.4em; font-style:italic; margin:12px 0 9px 0;}
h2							{font-size:2.1em; font-style:italic; padding:12px 0 9px 0;}
h3							{font-size:1.8em; padding:10px 0 0 0;}
h4							{font-size:1.4em; padding:10px 0 0 0;}
h5							{font-size:1.2em; padding:10px 0 0 0;}


/*--- 02. Main Layout ---------------------------------------------------------------------------*/

#main-container				{border-top:5px solid #294C3A; border-top:5px solid rgba(0,0,0,0.2); margin:372px 0 0 0; position:relative; z-index:1;}
#content-container			{margin:50px auto 0 auto; width:940px;}

#bkgs div					{height:372px; left:0; position:absolute; top:0;}
#bkg-001					{background:url(/img/_bkg_img_001.jpg) top center repeat-x; height:100%; width:100%;}
#bkg-002					{background:url(/img/_bkg_img_002.jpg) top center repeat-x; height:100%; width:100%;}
#bkg-003					{background:url(/img/_bkg_img_003.jpg) top center repeat-x; height:100%; width:100%;}
#bkg-004					{background:url(/img/_bkg_img_004.jpg) top center repeat-x; height:100%; width:100%;}


/*--- 03. Header ---------------------------------------------------------------------------*/

#header-container			{position:absolute; left:0; top:-96px; width:100%;}
#header						{margin:0px auto; width:940px;}
#logo						{float:left; margin:0 0 0 -29px;}


/*--- 04. Navigation ---------------------------------------------------------------------------*/

#nav						{float:right; font-size:1.2em; margin:109px -15px 0 0;}
#nav li						{float:left; position:relative;}
#nav a,
#nav span					{color:#BFDBCC; display:block; padding:0 10px 9px 10px; text-decoration:none; text-shadow:rgba(0,0,0,0.25) 1px 1px 0;}
#nav span					{background:url(/img/_arrow_nav.png) center bottom no-repeat; cursor:default;}
#nav a:hover,
#nav span.current,
#nav a.current				{color:#FFFFFF;}

#nav ul						{background:#E8E3CB; border:5px solid #BAB6A2; border:5px solid rgba(0,0,0,0.2); display:none; padding:5px; position:absolute; top:31px; width:150px; -moz-border-radius:10px; border-radius:10px;}
#nav ul li					{float:none;}
#nav ul a					{color:#978E62; font-size:0.9em; padding:5px; text-shadow:none;}
#nav ul a:hover				{color:#C4BD9B;}


/*--- 05. Content ---------------------------------------------------------------------------*/

#content					{float:left; font-size:1.4em; padding:0 0 50px 0; text-shadow:rgba(0,0,0,0.25) 1px 1px 0; width:580px;}
#index #content				{float:right;}

#content p					{line-height:1.7em; padding:12px 0;}
#content a.colorbox			{border:5px solid #436A58; border:5px solid rgba(255,255,255,0.1);}
#content a.colorbox img		{-moz-box-shadow:1px 1px 0 rgba(255,255,255,0.3); -webkit-box-shadow:1px 1px 0 rgba(255,255,255,0.3); box-shadow:1px 1px 0 rgba(255,255,255,0.3);}
#content .img-left			{float:left; margin:13px 10px 5px -5px;}
#content .img-right			{float:right; margin:13px -5px 10px 5px;}
#content .img-inline		{display:inline-block; margin:13px 10px 5px 0;}

#content ul					{list-style:disc; margin:10px 20px;}
#content li					{padding:7px 0;}

#map						{border:5px solid #466D5B; float:left; height:450px; margin:20px 0 0 0; width:570px;}

#human-givens-article #content, #schooling-facilities #content, #school-partners #content,
#human-givens #content		{float:none; padding-top:1px; width:100%;}



/*--- 06. Aside ---------------------------------------------------------------------------*/

#aside						{float:right; font-size:1.4em; padding:80px 0 50px 0; width:280px;}
#index #aside				{float:left;}
#index #aside h2			{font-size:3em;}
#index #aside p				{font-size:1.1em;}

.aside-content h2			{margin-bottom:-4px;}
.aside-content p			{line-height:1.7em; padding:12px 0; text-shadow:rgba(0,0,0,0.25) 1px 1px 0;}
.aside-content ul			{list-style:disc;}
.aside-content li			{padding:5px 0;}

#aside blockquote			{background:url(/img/_blockquote.png) no-repeat; font-size:0.85em; font-style:italic; line-height:1.7em; margin:-25px 0 0 -10px; padding:25px 0 0 10px; }
#aside cite					{color:#BFDBCC; display:block; font-size:0.85em; padding:20px 0 0 0;}

#aside-images 				{margin:0 0 0 -20px;}
#aside-images li			{float:left; margin:0 0 20px 20px;}
#aside-images a				{border:5px solid #436A58; border:5px solid rgba(255,255,255,0.1); display:block;}
#aside-images img			{-moz-box-shadow:1px 1px 0 rgba(255,255,255,0.3); -webkit-box-shadow:1px 1px 0 rgba(255,255,255,0.3); box-shadow:1px 1px 0 rgba(255,255,255,0.3);}


/*--- 08. Index ---------------------------------------------------------------------------*/

#content #events-calendar	{list-style:none; margin:20px 0;}
#content #events-calendar li	{background:#234232; background:rgba(0,0,0,0.3); float:left; height:100px; margin:10px 10px 0 0; padding:10px 10px; width:19%; -moz-border-radius:10px; border-radius:10px;}
#events-calendar span		{color:#E8E3CB; display:block; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; margin:0 0 5px 0;}
#events-calendar a			{display:block; height:100px; text-decoration:none;}
#events-calendar a:hover 	{color:#FFFFFF;}

/*--- 50. Footer ---------------------------------------------------------------------------*/

#footer-container			{background:#E8E3CB; border-top:5px solid #294C3A; border-top:5px solid rgba(0,0,0,0.2); clear:both; height:132px;}
#footer						{color:#AFA781; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; margin:0 auto; width:940px;}
#footer p					{clear:left; float:left; font-weight:bold;}
#footer strong				{color:#333; display:block; font-size:1.3em; padding:0 0 1px 0;}
#ftr-contact				{color:#333;background:url("data:image/png;base64,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") no-repeat; margin:21px 0 12px 0; padding:5px 0 9px 60px;}
#ftr-contact a				{color:#333;}
#copyright					{color:#C4BD9B;}
#copyright a				{color:#C4BD9B; text-decoration:none;}
#copyright a:hover			{color:#AFA781;}

#footer ul					{float:right;}
#footer li					{float:left; margin:29px 0 0 20px;}
#footer li a				{background:url(/img/_partners.png) no-repeat; display:block; height:74px; text-indent:-9999px; width:95px;}
#footer li a#defra:hover				{background-position:0 -84px;}
#footer li a#euro						{background-position:-115px 0; width:104px;}
#footer li a#euro:hover					{background-position:-115px -84px;}
#footer li a#yorkshire-forward			{background-position:-239px 0; width:51px;}
#footer li a#yorkshire-forward:hover	{background-position:-239px -84px;}


/*--- 51. Form Elements ---------------------------------------------------------------------------*/

#content form				{margin:20px 0 0 0;}
#content form p				{height:100%; overflow:hidden; padding:5px 0;}
label						{float:left; margin:5px 10px 0 0; width:110px;}
input[type='text'],
textarea					{background:#FFFFFF; border:0; color:#666666; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:10px; width:200px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
textarea					{height:130px; width:380px;}

form .required				{background:url(/img/_required.gif) no-repeat; display:block; float:left; height:7px; margin:14px 0 0 10px; text-indent:-9999px; width:44px;}
form .warning				{background:url(/img/icon_warning.png) no-repeat; display:block; float:left; height:16px; margin:9px 0 0 10px; text-indent:-9999px; width:17px;}

.formalign					{margin-left:120px;}
input[type='submit']		{background:#E8E3CB; border:0; border:5px solid rgba(0,0,0,0.2); color:#978E62; cursor:pointer; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-weight:bold; height:36px; padding:0 0 3px 0; text-transform:uppercase; width:100px; -moz-border-radius:10px; border-radius:10px;}
input[type='submit']:hover	{background:#BAB6A2; border:0; color:#325D49;}

#p-security					{clear:both; display:none; height:0px; visibility:hidden;}
#p-security label			{float:none; padding:0 0 4px 0; text-align:left; width:auto;}
#p-security input[type="text"]	{display:block; float:none;}


/*--- 52. Response Elements ---------------------------------------------------------------------------*/

#msg-response				{background:url(/img/response_bkg.jpg) #FFFFFF repeat-x; border:1px solid #CCCCCC; clear:both; cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height:1.3em; margin:20px 0; padding:1px; position:relative; text-shadow:none!important; zoom:1; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
#msg-response ul			{list-style:none!important; margin:0!important;}
#msg-response li			{padding:0!important;}
#msg-response a				{color:#333333;}
#msg-response a:hover		{text-decoration:none;}
#msg-response span			{background:url(/img/response_close.gif) no-repeat; height:11px; position:absolute; right:10px; top:8px; width:10px;}

#msg-response div			{padding:6px 46px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.msg-error					{background:url(/img/response_error.jpg) left center no-repeat; color:#B7220A;}
.msg-success				{background:url(/img/response_success.jpg) left center no-repeat; color:#0F8915;}


/*--- 53. Skip Link ---------------------------------------------------------------------------*/

#skip-link					{float:left; margin:0 0 0 -9999px; text-decoration:none;}
#skip-link:focus			{background:#333333; border-bottom:1px solid #FFFFFF; border-right:1px solid #FFFFFF; color:#FFFFFF; font-size:11px; margin:0; padding:3px 7px 3px 5px; position:relative; z-index:1000;}


/*----------------------------------------------------
	
	PRINT.CSS
	
----------------------------------------------------*/
@media print {
body						{background:0; padding:3%;}
#skip-link					{display:none;}
}
/* BJD Colorbox  2018/07/13 */
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9998;overflow:hidden;-webkit-transform: translate3d(0,0,0)}
#cboxWrapper {max-width:none}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling: touch}
#cboxTitle{margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#cboxOverlay{background:#000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9999' height='9999' viewBox='0 0 9999 9999'%3E%3Cpattern id='p' patternTransform='rotate(45 0 0)' patternUnits='userSpaceOnUse' width='8' height='8'%3E%3Cline x1='0' y1='0' x2='0' y2='8' style='stroke:%23111;stroke-width:4'/%3E%3C/pattern%3E%3Crect x='0' y='0' width='9999' height='999' fill='url(%23p)'/%3E%3C/svg%3E")}
#colorbox{outline:0}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight,#cboxMiddleLeft,#cboxMiddleRight,#cboxPrevious,#cboxNext,#cboxClose{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='176' height='50'%3E%3Cdefs%3E%3Cpath id='s' d='M30.9,18.5l3.7-5.6l-3.3-5.1h2.5l2.2,3.4l2.1-3.4h2.5L37.2,13l3.7,5.5h-2.6l-2.4-3.7l-2.4,3.7H30.9M59.7,17.3v-2.1l5.1-2l-5.1-2v-2l7.4,3.2v1.8L59.7,17.3M90.8,17.3l-7.4-3.2v-1.8l7.4-3.2v2.1l-5.1,2 l5.1,2V17.3'/%3E%3C/defs%3E%3Crect id='r' opacity='.5' width='14' height='50'/%3E%3Crect id='r2' fill='white' x='14' width='11' height='50'/%3E%3Cpath id='c' fill='%23B3B3B3' d='M36,24c-6.1,0-11-4.9-11-11S29.9,2,36,2s11,4.9,11,11S42.1,24,36,24M36,3c-5.5,0-10,4.5-10,10s4.5,10,10,10s10-4.5,10-10S41.5,3,36,3M62,24c-6.1,0-11-4.9-11-11S55.9,2,62,2s11,4.9,11,11S68.1,24,62,24M62,3c-5.5,0-10,4.5-10,10s4.5,10,10,10s10-4.5,10-10S67.5,3,62,3M88,24c-6.1,0-11-4.9-11-11S81.9,2,88,2s11,4.9,11,11S94.1,24,88,24M88,3c-5.5,0-10,4.5-10,10s4.5,10,10,10c5.5,0,10-4.5,10-10S93.5,3,88,3'/%3E%3Cuse xlink:href='%23s' fill='%23B3B3B3'/%3E%3Cuse xlink:href='%23c' y='25.5'/%3E%3Cuse xlink:href='%23s' fill='%232E3192' y='24.6'/%3E%3Cpath opacity='.5' d='M131 50h-12a19 19 0 0 1-19-19V19a19 19 0 0 1 19-19h12a19 19 0 0 1 19 19v12a19 19 0 0 1-19 19zm-12-36a5 5 0 0 0-5 5v12a5 5 0 0 0 5 5h12a5 5 0 0 0 5-5V19a5 5 0 0 0-5-5h-12'/%3E%3Cpath fill='white' d='M136 32a4 4 0 0 1-4 4h-14a4 4 0 0 1-4-4V18a4 4 0 0 1 4-4h14a4 4 0 0 1 4 4v14'/%3E%3Cuse xlink:href='%23r2' x='137'/%3E%3Cuse xlink:href='%23r' x='162'/%3E%3C/svg%3E") !important}
#cboxTopCenter,#cboxBottomCenter{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1' height='21'%3E%3Crect opacity='.5' width='1' height='14'/%3E%3Crect y='14' fill='white' width='1' height='7'/%3E%3C/svg%3E") !important}
#cboxTopLeft,#cboxTopRight,#cboxBottomLeft,#cboxBottomRight{width:21px;height:21px;background-repeat:no-repeat;background-position:-100px 0}
#cboxTopRight{background-position:-129px 0}
#cboxBottomLeft{background-position:-100px -29px}
#cboxBottomRight{background-position:-129px -29px}
#cboxMiddleLeft,#cboxMiddleRight{width:21px;background-position:0 0;background-repeat:repeat-y}
#cboxMiddleRight,#cboxBottomCenter{transform:rotate(180deg)}
#cboxTopCenter,#cboxBottomCenter{height:21px;background-position:-60px 0;background-repeat:repeat-x}
#cboxContent{background:#fff;overflow:hidden}
.cboxIframe{background:#fff}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{margin-bottom:28px}
#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}
#cboxLoadingOverlay{background:#fff}
#cboxLoadingGraphic{background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40'%3E%3Cpath opacity='.2' d='M20.2 5.2a14.9 14.9 0 1 0 0 29.8 14.9 14.9 0 1 0 0-29.8zm0 26.6a11.6 11.6 0 1 1 11.6-11.6c0 6.3-5.2 11.5-11.6 11.6'/%3E%3Cpath d='M26 10l1.7-2.9c-2.2-1.3-4.7-2-7.5-2v3.3c2.1.1 4.1.7 5.8 1.6'/%3E%3C/svg%3E") no-repeat center center;animation:spin 1s infinite}
@keyframes spin {100% {transform:rotate(360deg)}}
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none}
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {outline:0}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef}
#cboxNext,#cboxPrevious,#cboxClose{position:absolute;bottom:0;left:0;background-repeat:no-repeat;background-position:-75px 0;width:25px;height:25px;text-indent:-9999px}
#cboxClose{left:auto;right:0;background-position:-25px 0;}
#cboxNext{left:27px;background-position:-50px 0}
#cboxPrevious:hover{background-position:-75px -25px}
#cboxNext:hover{background-position:-50px -25px}
#cboxClose:hover{background-position:-25px -25px}
.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight {filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}
